---

aice:
   - levels: [0.05,0.10,0.15,0.20,0.30,0.40,0.50,0.60,0.70,0.80,0.85,0.90,0.95,0.99]
   - title: "Sea Ice Concentration"
hi:
   - levels: [0.05,0.1,0.25,0.5,0.75,1.0,1.5,2.0,2.5,3.0,3.5,4.0,4.5,5.0]
   - title: "Sea Ice Thickness (m)"
hs:
   - levels: [0.01,0.03,0.05,0.07,0.10,0.13,0.15,0.20,0.25,0.30,0.35,0.40,0.45,0.50]
   - title:  "Snow Depth (m)"
Tsfc:
   - levels: [-40.,-37.,-34.,-31.,-28.,-25.,-22.,-19.,-16.,-13.,-10.,-5.,-3.,-1.]
   - title: "Surface Temperature (C)"
albsni:
   - levels: [5,10,15,20,30,40,50, 60, 65, 70, 75, 80,85, 90]
   - title: "Snow Ice Albedo"
flat:
   - levels: [-18.,-16.,-14.,-12.,-10.,-8.,-6.,-5.,-4.,-3.,-2.,-1.,0.,2.]
   - title: "Latent Heat Flux (W/m^2}"
fsens:
   - levels: [-30.,-25.,-20.,-15.,-10.,-5.,-2.5,0,2.5,5,10,15,20,25]
   - title: "Sensible Heat Flux (W/m^2)"
congel:
   - levels: [0, 0.5, 1 ,1.5 ,2 ,2.5,3,4,5,6,7,8,9,10]
   - title: "Congelation growth (cm/day)"
frazil:
   - levels: [0.0,0.02,0.04,0.06,0.08,0.10,0.12,0.14,0.16,0.18,0.20,0.22,0.24,0.26]
   - title: "Frazil growth (cm/day)"
snoice:
   - levels: [0.0,0.01,0.02,0.03,0.04,0.05,0.06,0.08,0.10,0.12,0.14,0.16,0.18,0.20]
   - title: "Snow-ice growth (cm/day)"
meltb:
   - levels: [0.05,0.1,0.25,0.5,0.75,1.0,1.5,2.0,2.5,3.0,3.5,4.0,4.5,5.0]
   - title: "Bottom Melt (cm/day)"
meltt:
   - levels: [0.05,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8,0.9,1.0,1.1,1.2,1.3]
   - title: "Top Melt (cm/day)"
meltl:
   - levels: [0.01,0.04,0.08,0.12,0.16,0.2,0.24,0.28,0.32,0.36,0.4,0.44,0.48,0.52]
   - title: "Lateral Melt (cm/day)"
dvidtt:
   - levels: [-3.6,-3.0,-2.4,-1.8,-1.2,-0.6,0.0,0.6,1.2,1.8,2.4,3.0,3.6,4.0]
   - title: "Volume tendency due to thermodynamics (cm/day)"
dvidtd:
   - levels: [-3.6,-3.0,-2.4,-1.8,-1.2,-0.6,0.0,0.6,1.2,1.8,2.4,3.0,3.6,4.0]
   - title: "Volume tendency due to dynamics (cm/day)"
daidtt:
   - levels: [-3.6,-3.0,-2.4,-1.8,-1.2,-0.6,0.0,0.6,1.2,1.8,2.4,3.0,3.6,4.0]
   - title: "Area tendency due to thermodynamics (%/day)"
daidtd:
   - levels: [-3.6,-3.0,-2.4,-1.8,-1.2,-0.6,0.0,0.6,1.2,1.8,2.4,3.0,3.6,4.0]
   - title: "Area tendency due to dynamics (%/day)"
